<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- displays site properly based on user's device -->

    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="./images/favicon-32x32.png"
    />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Public+Sans:wght@300;400;700&display=swap"
      rel="stylesheet"
    />
    <!-- font awesome cdn link  -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css"
    />
    <script src="main.js" defer></script>

    <link rel="stylesheet" href="style.css" />
    <title>Frontend Mentor | Easybank landing page</title>
  </head>
  <body>
    <div class="overlay"></div>
    <header class="header bg-neutral-100 flex padding-1">
      <div>
        <img src="images/logo.svg" alt="" />
      </div>
      <nav>
        <button class="mobile-nav-toggle" aria-controls="primary-navigation">
          <!-- <span class="sr-only" aria-expanded="false">Menu</span> -->
        </button>
        <ul class="navigation flex underline-indicators">
          <li>
            <a class="fs-300">Home</a>
          </li>
          <li>
            <a class="fs-300">About</a>
          </li>
          <li>
            <a class="fs-300">Contact</a>
          </li>
          <li>
            <a class="fs-300">Blog</a>
          </li>
          <li>
            <a class="fs-300">Careers</a>
          </li>
        </ul>
      </nav>
      <a class="button navigation-button">Request Invite</a>
    </header>
    <main>
      <section class="bg-neutral-200 hero grid grid--hero flow">
        <div class="bg-hero"></div>
        <div class="padding-1 grid grid--intro">
          <h1 class="fs-900 text-primary-400 fw-300">
            Next generation digital banking
          </h1>
          <p class="fs-500 text-neutral-400 fw-300">
            Take your financial life online. Your Easybank account will be a
            one-stop-shop for spending, saving, budgeting, investing, and much
            more.
          </p>
          <a class="button">Request Invite</a>
        </div>
      </section>
      <section class="bg-neutral-300 info padding-1 flow">
        <h2 class="fs-800 fw-300">Why choose Easybank?</h2>
        <p class="fs-500 text-neutral-400 fw-300">
          We leverage Open Banking to turn your bank account into your financial
          hub. Control your finances like never before.
        </p>
        <div class="grid grid--cards">
          <div class="grid grid--card">
            <div><img src="images/icon-online.svg" alt="" /></div>
            <h3 class="fs-600">Online Banking</h3>
            <p class="fs-300 text-neutral-400 fw-300">
              Our modern web and mobile applications allow you to keep track of
              your finances wherever you are in the world.
            </p>
          </div>

          <div class="grid grid--card">
            <div><img src="images/icon-budgeting.svg" alt="" /></div>
            <h3 class="fs-600">Simple Budgeting</h3>
            <p class="fs-300 text-neutral-400 fw-300">
              See exactly where your money goes each month. Receive
              notifications when you’re close to hitting your limits.
            </p>
          </div>

          <div class="grid grid--card">
            <div><img src="images/icon-onboarding.svg" alt="" /></div>
            <h3 class="fs-600">Fast Onboarding</h3>
            <p class="fs-300 text-neutral-400 fw-300">
              We don’t do branches. Open your account in minutes online and
              start taking control of your finances right away.
            </p>
          </div>

          <div class="grid grid--card">
            <div><img src="images/icon-api.svg" alt="" /></div>
            <h3 class="fs-600">Open API</h3>
            <p class="fs-300 text-neutral-400 fw-300">
              Manage your savings, investments, pension, and much more from one
              account. Tracking your money has never been easier.
            </p>
          </div>
        </div>
      </section>
      <section class="bg-neutral-200 articles padding-1 flow flow--space-md">
        <h2 class="fs-700 fw-300">Latest Articles</h2>
        <div class="grid grid--articles">
          <div class="article grid grid--article">
            <div><img src="images/image-currency.jpg" /></div>
            <div>
              <span class="fs-100 text-neutral-400">By Claire Robinson</span>
              <h3 class="fs-400 fw-400">
                Receive money in any currency with no fees
              </h3>
              <p class="fs-200 text-neutral-400">
                The world is getting smaller and we’re becoming more mobile. So
                why should you be forced to only receive money in a single …
              </p>
            </div>
          </div>

          <div class="article grid grid--article">
            <div><img src="images/image-restaurant.jpg" /></div>
            <div>
              <span class="fs-100 text-neutral-400">By Wilson Hutton</span>
              <h3 class="fs-400 fw-400">
                Treat yourself without worrying about money
              </h3>
              <p class="fs-200 text-neutral-400">
                Our simple budgeting feature allows you to separate out your
                spending and set realistic limits each month. That means you …
              </p>
            </div>
          </div>
          <div class="article grid grid--article">
            <div><img src="images/image-plane.jpg" /></div>
            <div>
              <span class="fs-100 text-neutral-400">By Wilson Hutton</span>
              <h3 class="fs-400 fw-400">
                Take your Easybank card wherever you go
              </h3>
              <p class="fs-200 text-neutral-400">
                We want you to enjoy your travels. This is why we don’t charge
                any fees on purchases while you’re abroad. We’ll even show you …
              </p>
            </div>
          </div>
          <div class="article grid grid--article">
            <div><img src="images/image-currency.jpg" /></div>
            <div>
              <span class="fs-100 text-neutral-400"> By Claire Robinson</span>
              <h3 class="fs-400 fw-400">
                Our invite-only Beta accounts are now live!
              </h3>
              <p class="fs-200 text-neutral-400">
                After a lot of hard work by the whole team, we’re excited to
                launch our closed beta. It’s easy to request an invite through
                the site ...
              </p>
            </div>
          </div>
        </div>
      </section>
    </main>
    <footer class="footer bg-primary-400 grid grid--footer padding-1">
      <div class="flow flow--space-bg">
        <div>
          <a href=""><img src="images/logo-dark.svg" /></a>
        </div>

        <div class="flex social-icons">
          <a href="#" class="fab fa-facebook-f"></a>
          <a href="#" class="fab fa-twitter"></a>
          <a href="#" class="fab fa-instagram"></a>
          <a href="#" class="fab fa-youtube"></a>
          <a href="#" class="fab fa-pinterest"></a>
        </div>
      </div>
      <div>
        <ul class="flow">
          <li><a class="fs-350 text-neutral-100">About Us</a></li>
          <li><a class="fs-350 text-neutral-100">Contact</a></li>
          <li><a class="fs-350 text-neutral-100">Blog</a></li>
        </ul>
      </div>
      <div>
        <ul class="flow">
          <li><a class="fs-350 text-neutral-100">Careers</a></li>
          <li><a class="fs-350 text-neutral-100">Support</a></li>
          <li><a class="fs-350 text-neutral-100">Privacy Policy</a></li>
        </ul>
      </div>
      <div class="flow flow--space-md">
        <a class="button">Request Invite</a>
        <div>
          <span class="fs-200 text-neutral-400">
            © Easybank. All Rights Reserved
          </span>
        </div>
      </div>
    </footer>
  </body>
</html>
